GET v3/publishing-events/{publishing_event_id}/assets/{asset_id}/publishing-metadata/{publishing_metadata_id}
1 min
GET
https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/assets/{asset_id}/publishing-metadata/{publishing_metadata_id}
publishing_event_idstringUnique identifier of the publishing event
asset_idstringUnique identifier of the asset
publishing_metadata_idstringUnique identifier of the publishing metadata
acceptstringGenerated from available response content types
200Fetched publishing metadata
400Client error
401Authorization error
403Permission error
404Not found error
curl --request GET \
--url https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/assets/{asset_id}/publishing-metadata/{publishing_metadata_id} \
--header 'accept: application/json'